<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <!-- Outfield player -->
  <container class="person_attributes_analyser_panel" id="ofap" file="attribute analyser outfield" >
    <record id="object_property">
      <integer id="get_property" value="Pigo"/>
      <integer id="set_property" value="hidn"/>
    </record>
  </container>

  <!-- Goalkeeper -->
  <container class="person_attributes_analyser_panel" file="attribute analyser goalkeeper" id="gkap">
    <record id="object_property">
      <integer id="get_property" value="Pigo"/>
      <integer id="set_property" value="Shwn"/>
    </record>
  </container>
</panel>